﻿/*
	File: 4D.less
	Description: LESS file for the 4D.php & Upgrade4D.php pages
	2020.10.24-SDG added four_d_v18 logo
	2018.09.25-SDG added four_d_v17_logo
*/
/* Content */
#four_d_content {
  background-color: white;
  width: 100%;
  height: 100%;
  padding: 1.250em;
  min-height: 25.000em;
  overflow: hidden;
}
.four_d_color {
  color: #274470;
}
.four_d_v18_logo {
  background-image: url("../images/4Dv18.png");
  background-size: 17rem 8rem;
  height: 8rem;
  width: 17rem;
  display: inline-block;
  /* Required to center image*/
}
.four_d_v17_logo {
  background-image: url("../images/4Dv17.png");
  background-size: 6.438rem;
  height: 6.438rem;
  width: 6.438rem;
  display: inline-block;
  /* Required to center image*/
}
.four_d_v16_logo {
  background-image: url("../images/4Dv16.png");
  background-size: 6.438rem;
  height: 6.438rem;
  width: 6.438rem;
  display: inline-block;
  /* Required to center image*/
}
.four_d_partner_logo {
  background-image: url("../images/SilverPartner-4D.png");
  background-size: 21rem 8.563rem;
  height: 8.563rem;
  width: 21rem;
  display: inline-block;
  /* Required to center image*/
}
.upgrade_4d_link {
  color: #274470;
  text-decoration: none;
  font-weight: bold;
  font-size: 32px;
}